import routerService from '@/common/services/router-service'

// 管理中心-投稿中心
routerService.routeInFrame('km-contribute-center', {
  component: './km-contribute-center',
})
// 管理中心-借阅管理
routerService.routeInFrame('km-borrow-manage', {
  component: './km-borrow-manage',
})
